This is an automated email from the git hooks/post-receive script.

ebourg-guest pushed a commit to branch master
in repository java-policy.

commit e135c86a1b59b6bf289bed33db235b024889fa79
Author: Emmanuel Bourg <[email protected]>
Date:   Wed Apr 2 21:33:20 2014 +0000

    Use 'set -e' instead of '#!/bin/sh -e' in debian/java-common.postrm
---
 debian/changelog          | 1 +
 debian/java-common.postrm | 4 +++-
 2 files changed, 4 insertions(+), 1 deletion(-)

diff --git a/debian/changelog b/debian/changelog
index 74cfcf3..6b0cc93 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -2,6 +2,7 @@ java-common (0.52) UNRELEASED; urgency=medium
 
   * Team upload.
   * Prepared the default values for Java 8
+  * Use 'set -e' instead of '#!/bin/sh -e' in debian/java-common.postrm
   * Switch to debhelper level 9
   * debian/control:
     - Standards-Version updated to 3.9.5 (no changes)
diff --git a/debian/java-common.postrm b/debian/java-common.postrm
index 4e16477..5f7f974 100644
--- a/debian/java-common.postrm
+++ b/debian/java-common.postrm
@@ -1,4 +1,6 @@
-#!/bin/sh -e
+#!/bin/sh
+
+set -e
 
 case "$1" in
 purge)

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-java/java-policy.git

_______________________________________________
pkg-java-commits mailing list
[email protected]
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-commits

Reply via email to